### Method

# Handy TabPage set_indicator_activatable

since: 1.2

#### Declaration [src]

    void
    hdy_tab_page_set_indicator_activatable (
      HdyTabPage* self,
      gboolean activatable
    )

#### Description [src]

Sets whether the indicator of `self` is activatable.

Available since: 1.2

Sets property | `Handy.TabPage:indicator-activatable`

#### Parameters

`activatable`

  Type: `gboolean`

  Whether the indicator is activatable.